Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 Jan 2022 18:03:13 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hira                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hira Bot:  Hi Hira ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097477726187            09:09 PM, 14th Jan                     hira                    Hi my one product is missing..           09:09 PM, 14th Jan                   mayar                   Hi Hira ,Good night Thank you for contacting us. My name is Mayar ,i will be happy to help you.           09:10 PM, 14th Jan                     hira                    Hi my one product is missing           09:10 PM, 14th Jan                   mayar                   Could you please share your order number so that I can assist you further?           09:11 PM, 14th Jan                     hira                             09:11 PM, 14th Jan                   mayar                   Please provide me with the exact order number           09:11 PM, 14th Jan                     hira                             09:11 PM, 14th Jan                     hira                    ?           09:12 PM, 14th Jan                     hira                    Hello           09:13 PM, 14th Jan                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:14 PM, 14th Jan                     hira                    Hmm           09:14 PM, 14th Jan                     hira                    Hello           09:16 PM, 14th Jan                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           09:16 PM, 14th Jan                   mayar                   After checking your order, we found out that your order has been delivered completely, including (Embroidery Detail T-shirt with Cap Sleeves and Knot Detail).           09:16 PM, 14th Jan                     hira                    No.           09:17 PM, 14th Jan                     hira                    1 item was missing           09:17 PM, 14th Jan                     hira                    Why would i lie..for one itsm           09:17 PM, 14th Jan                     hira                    I received 11           09:17 PM, 14th Jan                     hira                             09:17 PM, 14th Jan                     hira                    This was missing           09:18 PM, 14th Jan                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:18 PM, 14th Jan                     hira                    Kindly delivered           09:18 PM, 14th Jan                   mayar                   We will get back to you asap           09:18 PM, 14th Jan                     hira                    I did mistake paying online           09:18 PM, 14th Jan                     hira                    Its a lessom.           09:18 PM, 14th Jan                     hira                    Lesson*..for not doingonline payment           09:19 PM, 14th Jan                     hira                    I dint received any msg for complaint           09:19 PM, 14th Jan                     hira                    You really think i spend 250 and for this shirt i will.lie           09:19 PM, 14th Jan                     hira                    Youn           09:19 PM, 14th Jan                     hira                    You think im kind of cheap person..who will lie           09:20 PM, 14th Jan                   mayar                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:20 PM, 14th Jan                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           09:20 PM, 14th Jan                     hira                    Nor im free ym           09:20 PM, 14th Jan                     hira                    I need max by tomorrow.. coz im free to follow up           09:21 PM, 14th Jan                     hira                    Not*           09:21 PM, 14th Jan                   mayar                   You will be contacted within 24 hours           09:23 PM, 14th Jan                   mayar                   Is there anything else i can help you with           09:24 PM, 14th Jan                     hira                    Yes..           09:24 PM, 14th Jan                     hira                    I buy one product its 49           09:25 PM, 14th Jan                     hira                    40* online but just saw i been charged 65           09:25 PM, 14th Jan                     hira                             09:27 PM, 14th Jan                     hira                    I dont know how you people are working so.carelessly if customer are not paying attention           09:27 PM, 14th Jan                     hira                    This product is 40 online.           09:27 PM, 14th Jan                   mayar                   Please provide me with full name of the item so we can assist you further           09:30 PM, 14th Jan                     hira                             09:30 PM, 14th Jan                     hira                             09:31 PM, 14th Jan                     hira                    Online its 40..just saw           09:31 PM, 14th Jan                     hira                    And store they xharges me 65           09:31 PM, 14th Jan                     hira                    Why           09:31 PM, 14th Jan                     hira                    Wht is going on ..in ur system..not even crowd..still so careless           09:32 PM, 14th Jan                   mayar                   Please note that the offers and prices on store is different from the online           09:32 PM, 14th Jan                     hira                    No..i saw           09:33 PM, 14th Jan                     hira                    I change my 2 Tshirt           09:33 PM, 14th Jan                     hira                    . Same prices was there           09:33 PM, 14th Jan                     hira                    So i buy 2 more.. coz same prices           09:33 PM, 14th Jan                     hira                    So kindly dont try to say this           09:33 PM, 14th Jan                     hira                    All item was same prices.. i checkef by visiting Alasmak outlet.. thts how im assure           09:34 PM, 14th Jan                   mayar                   Please provide us with the link or full name of the item so we can assist you further           09:34 PM, 14th Jan                     hira                    I send you receipt           09:34 PM, 14th Jan                     hira                    1st item 65 is that           09:34 PM, 14th Jan                   mayar                   Please note that the item (Checked Shirt and Solid Leggings Set) is QAR40.00           09:36 PM, 14th Jan                     hira                    They charge me 65           09:36 PM, 14th Jan                     hira                    Thats why im pissed off..           09:37 PM, 14th Jan                     hira                    2 mistakes           09:37 PM, 14th Jan                     hira                    1 item missing           09:37 PM, 14th Jan                     hira                    And other item charged differently then offer           09:37 PM, 14th Jan                     hira                    Im educated person. I noticed..           09:37 PM, 14th Jan                     hira                    People who are non educated..you people have no shame..you can cheat them easily           09:38 PM, 14th Jan                     hira                    May Allah protect them .im gng to post you price           09:38 PM, 14th Jan                     hira                    . And my bill on faceboom           09:38 PM, 14th Jan                     hira                    And i will put allchat .will.post this aswell..dont pay online..check ur things then pay cash           09:39 PM, 14th Jan                     hira                    Already your online rate 2.5..shame           09:41 PM, 14th Jan                     hira                    Just check facebook..so many xomplain           09:41 PM, 14th Jan                     hira                    Kindly solve the issue asap           09:42 PM, 14th Jan                   mayar                   Could you please confirm how much you have paid for the order?           09:43 PM, 14th Jan                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           09:46 PM, 14th Jan                     hira                    247           09:48 PM, 14th Jan                     hira                    And new one 105           09:48 PM, 14th Jan                     hira                    Like you dont reply fast..i m also busy           09:48 PM, 14th Jan                   mayar                   As we have checked the order number (4629524647) you have paid QAR247.35 and for the item (Checked Shirt and Solid Leggings Set) is QAR40.00 only           09:50 PM, 14th Jan                   mayar                   We have sent the invoice to your email so you can check the same           09:50 PM, 14th Jan                     hira                    Where is missing shirt           09:50 PM, 14th Jan                   mayar                   Also for the missing item we will get back to you within 24 hours           09:51 PM, 14th Jan                   mayar                   Is there anything else i can help you with           09:51 PM, 14th Jan                     hira                    I paid 65 in store           09:51 PM, 14th Jan                     hira                    Same item..thts wht im saying..if you listen and read properly you will know the issue           09:51 PM, 14th Jan                     hira                    There are 2 bills..           09:51 PM, 14th Jan                     hira                    1 of missing item           09:51 PM, 14th Jan                     hira                    Other charges 65 of same item in store..           09:52 PM, 14th Jan                   mayar                   Because the prices on the store is different from the prices on online           09:52 PM, 14th Jan                     hira                    When other items same price are same           09:52 PM, 14th Jan                   mayar                   Even for the same item, the prices are different           09:52 PM, 14th Jan                     hira                    Im lieing i brought other products same price from store           09:52 PM, 14th Jan                     hira                    ?           09:52 PM, 14th Jan                     hira                    Are you crazy or not aware           09:52 PM, 14th Jan                     hira                    Wait i will tell you           09:53 PM, 14th Jan                   mayar                   You can return it and buy it through online with  the low price           09:53 PM, 14th Jan                     hira                             09:53 PM, 14th Jan                     hira                    Check my online bill i buy this           09:53 PM, 14th Jan                     hira                             09:54 PM, 14th Jan                     hira                    I brought same for my sister same proce           09:54 PM, 14th Jan                     hira                    So stop giving me bullshit reason           09:54 PM, 14th Jan                     hira                    And keep yourseld upto daye           09:54 PM, 14th Jan                     hira                    Date*           09:54 PM, 14th Jan                     hira                    Other were also same..i checked           09:54 PM, 14th Jan                   mayar                   We would like to inform you that store and online are two different platforms,           10:01 PM, 14th Jan                   mayar                   We will get back to you via your email [email-masked] within 24 hours           10:02 PM, 14th Jan                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:02 PM, 14th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3766018